Collapse: Accordéon
add_a_link: 'Ajouter un lien'
add_link_here: 'Ajouter un lien ici'
confirm_delete_content_message: 'Êtes-vous sûr de vouloir supprimer ce contenu ?'
content_administration: 'Administration du contenu'
content_pages: 'Pages de contenu'
content_regions: 'Zones de contenu'
content_size: 'Taille du contenu'
create_content: 'Créer un contenu'
days_ago: 'Il y a %count% jour|Il y a %count% jours'
edit_in_page: 'Editer dans la page'
for_unlogged_users: 'Pour les utilisateurs non connectés'
header: Entête
header_menu_available: 'Lorsque le menu principal est disponible'
hours_ago: 'Il y a %count% heure|Il y a %count% heures'
interactive_content_add: 'Vous pouvez rajouter des contenus interactifs tels que des vidéos ou des présentations à partir de sites comme'
irreversible_action: 'Cette action est irréversible'
left_direction: 'À gauche'
link_address: 'Adresse du lien'
link_notice: 'Notez que vous pouvez rajouter un lien simplement en le collant sur le corps du contenu'
link_title: 'Titre du lien'
menu_settings: 'Réglages du menu'
menu_title: 'Titre du menu'
minutes_ago: 'Il y a %count% minute|Il y a %count% minutes'
months_ago: 'Il y a %count% mois|Il y a %count% mois'
move_content: 'Déplacer le contenu'
new_content_page: 'Nouvelle page de contenu'
optional_title: 'Titre facultatif'
'page_already_exists''': 'Une page de contenu avec ce nom existe déjà'
pages: Pages
read_more: 'Lire la suite'
region: Zone
right_direction: 'À droite'
seconds_ago: 'Il y a %count% seconde|Il y a %count% secondes'
select_page: 'Sélectionnez une page'
set_as_header_in_home_page: 'Choisir ce menu en tant que le menu d''en-tête dans la page d''accueil'
show_connection_button_at_footer: 'Afficher le bouton de connexion en bas de page dans la page d''accueil'
show_language_button_in_header: 'Afficher le bouton de langue dans le menu d''en-tête'
show_workspace_menu_at_footer: 'Afficher le menu de l''espace de travail en bas de page dans la page d''accueil'
try_again_message: 'Veuillez réessayer plus tard ou vérifiez votre connexion Internet'
unpublish_link: 'Cliquez ici pour modifier les paramètres'
unpublish_page: 'Cette page web n''est pas publiée!'
weeks_ago: 'Il y a %count% semaine|Il y a %count% semaines'
years_ago: 'Il y a %count% an|Il y a %count% ans'
